RubyGems Navigation menu

pod-synchronize 0.5.0

Synchronizes the public CocoaPods Specs repo with your internal mirror.

Versions:

  1. 0.5.0 - June 20, 2017 (16.5 KB)
  2. 0.4.0 - December 05, 2016 (16.5 KB)
  3. 0.3.0 - May 24, 2016 (16.5 KB)
  4. 0.2.0 - August 13, 2015 (16 KB)
  5. 0.1.0 - May 08, 2015 (15.5 KB)

Runtime Dependencies (2):

  • claide ~> 0.8.1
  • colored ~> 1.2
  • Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • Matthias Männich, Piet Brauer, Renzo Crisostomo

    SHA 256 checksum:

    1714a820a83e252557dec842ff70f13e36f3743ea08507819f4dc7a2577f587c

    Total downloads 9,577

    For this version 1,962

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: